DRM_FB_GET_BPP_DEPTH(9)

NAME
drm_fb_get_bpp_depth - get the bpp/depth values for format

SYNOPSIS

void drm_fb_get_bpp_depth(uint32_t format, unsigned int * depth, int * bpp);

ARGUMENTS

format
    pixel format (DRM_FORMAT_*)

depth
    storage for the depth value

bpp
    storage for the bpp value

DESCRIPTION

This only supports RGB formats here for compat with code that doesn't use pixel formats directly yet.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT